
Redmine - Patch #13437

German translation of setting_emails_header

2013-03-12 11:04 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

The actual german translation of setting_emails_header is "E-Mail-Betreffzeile" that means email subject instead of email header.

Correct would be "E-Mail-Kopfzeile".

Associated revisions

Revision 11597 - 2013-03-12 11:35 - Toshi MARUYAMA

German translation of setting_emails_header changed by Filou Centrinov (#13437)

Revision 11598 - 2013-03-12 11:37 - Toshi MARUYAMA

Merged r11597 from trunk to 2.3-stable (#13437)

German translation of setting_emails_header changed by Filou Centrinov.

History

#1 - 2013-03-12 11:26 - Toshi MARUYAMA

- Target version set to 2.3.0

#2 - 2013-03-13 02:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11597 and 2.3-stable r11598, thanks.
